.mceContentBody { background-image:none; background-color:#ffffff; color:#000000; } /*SnippetMaster editor bg color*/

body{
background-color:#3d3939;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin:0;
background-image:url(images/bg.gif);
background-repeat:repeat-x;
line-height:20px
}

a{color:#3CF; text-decoration:none;}
a:hover{color:#3CF;}

#bg{
background-image:url(images/limobg.jpg);
background-position:center top;
background-repeat:no-repeat;
}

	#container{
	width:955px;
	margin:auto;
	}
		
		#menu{
		height:92px;
		background-image:url(images/top.gif);
		background-repeat:no-repeat;
		}
		#mid{
		height:329px;
		}
		
		#content{
		text-align:justify;
		}
		
	#footer{
	background-color:#FFFFFF;
	font-size:10px;
	clear:both;
	height:64px;
	margin-top:50px;
	margin-bottom:15px;
	}
	
		#fc{
		width:955px;
		margin:auto;
		padding-top:25px;
		color:#000000;
		}
		
			#fl{
			float:left;
			}
			
			#fr{
			float:right;
			text-align:right
			}			
form input {border: 1px solid #666; padding: 2px; margin: 2px; background:#ccc;}
form select {border: 1px solid #666; padding: 2px; margin: 2px; background:#ccc;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#ccc; }
form button {padding:5px; border: 1px solid #ccc; width: 100px}

table.form {width:70%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #666;}
table.form td header {background:#E5E5E5}

.gallery { margin:10px}